B.U. Exec 4.5 to WIN XP - Veritas

This is a discussion on B.U. Exec 4.5 to WIN XP - Veritas ; I have not been able to install my B.U. Exec 4.5 in WIN XP. It told me that it is not compatible with this operating system. Yet I see that some of the posted messages say it does. Has any ...

+ Reply to Thread
Results 1 to 2 of 2

Thread: B.U. Exec 4.5 to WIN XP

  1. B.U. Exec 4.5 to WIN XP


    I have not been able to install my B.U. Exec 4.5 in WIN XP. It told me that
    it is not compatible with this operating system. Yet I see that some of
    the posted messages say it does. Has any one had this same problem? Is
    there an upgrade available to fix this?

  2. Re: B.U. Exec 4.5 to WIN XP

    Mike,

    Backup Exec Desktop or Pro version 4.5 IS NOT compatible for XP. I don't
    know why people keep claiming it is since VERITAS support says it is not.
    You have to remember 4.5 was released about a year ago long before XP was
    released. People are also saying go get 4.61 but the Stomp version was only
    tested on the Beta and never supported (per their website) the first version
    truly supported on XP is Backup MyPC version 4.71 & it doesn't have DR
    support. I would suggest trying the Eval
    http://www.stompinc.com/trial/index.html
    If you like it then buy the upgrade.

    Tracy


    "Mike D." wrote in message
    news:3c0aed02$1@hronntp01....
    >
    > I have not been able to install my B.U. Exec 4.5 in WIN XP. It told me

    that
    > it is not compatible with this operating system. Yet I see that some of
    > the posted messages say it does. Has any one had this same problem? Is
    > there an upgrade available to fix this?




+ Reply to Thread